Package twisted :: Package persisted :: Module crefutil :: Class _Tuple |
[show private | hide private]
[frames | no frames]

## Class _Tuple

    NotKnown --+
               |
              _Tuple

Method Summary
| `__init__(self, l)`
| `__hash__(self)` (inherited from `NotKnown`)
| `__setitem__(self, n, obj)`
| `addDependant(self, mutableObject, key)` (inherited from `NotKnown`)
| `resolveDependants(self, newObject)` (inherited from `NotKnown`)

Generated by Epydoc 1.1 on Thu May 8 13:19:29 2003 | http://epydoc.sf.net